# Method: matters.holds.get

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/get#try-it)

Gets the specified hold.

### HTTP request

`GET https://vault.googleapis.com/v1/matters/{matterId}/holds/{holdId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |
| `holdId` | `string` The hold ID. |

### Query parameters

| Parameters ||
|---|---|
| `view` | ``enum (`https://developers.google.com/workspace/vault/reference/rest/v1/HoldView`)`` The amount of detail to return for a hold. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds#Hold`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/ediscovery.readonly`
- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).